
VIRTUAL CREDIT CARD - Bug #15142

Android[TREATS][KONVERSIKAN TREATS REWARD]  Button Back not direct to previous screen

14 December 2022 07:25 PM - ilham ilham

Status: Closed Start date: 14 December 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user : ntbsec05

Step :

Login

slide to KARTU KREDIT

tap KARTU

tap My TREATS

tap Konversikan TREATS reward

Actual :

not direct to previous screen

expected :

should direct to previous screen

History

#1 - 29 December 2022 09:31 AM - hsulynn pang

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to ilham ilham

#2 - 29 December 2022 12:33 PM - ilham ilham

- File bandicam 2022-12-29 11-32-26-076.mp4 added

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

same with expected

Files

Capture201.JPG 36.6 KB 14 December 2022 ilham ilham

WhatsApp Video 2022-12-14 at 6.18.16 PM.mp4 2.07 MB 14 December 2022 ilham ilham

bandicam 2022-12-29 11-32-26-076.mp4 810 KB 29 December 2022 ilham ilham
